<?php
session_start();
error_reporting(0);

if(isset($_POST['btnfilter']))
{
$bid=$_POST['bid'];
$mon=$_POST['mmmm'];

$_SESSION['bankse']=$bid;
$_SESSION['mmmm']=$mon;

}else
{
 echo 'not set';
}

header("location:Expenditure_Report.php");
?>